Skip to content
Endless Documentation

Get Assets

GET
/organizations/{organization_id}/assets/{asset_id}

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
asset_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/assets/0191e5a2-3d71-7c02-9a44-2b7e5c81d0a3"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organization_id": "string",  "created_by_id": "string",  "type": "image",  "title": "string",  "mime_type": "string",  "url": "string",  "content": "string",  "upload_file_state": "in_progress",  "enrichment_state": "ignored",  "visibility": "private",  "metadata": "string",  "generation_id": "a3c889df-e7ae-4ae9-9838-8884129ade5e",  "origin_conversation_id": "4754211d-696b-46d6-8b2f-376fa5a2850c",  "origin_canvas_id": "16b35206-3210-42c7-a590-f6d220e0854e",  "deleted_at": "2019-08-24T14:15:22Z",  "deleted_by_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}